CiscoWorks LMS onSPARC64 VI?

Answered Question
Dec 7th, 2008

Did anyone has experience in installing CiscoWorks LMS on Sun machine running SPARC64 VI processors (e.g. M4000)? I couldn't find this processor in the supported list and not sure if it's compatible with CiscoWorks LMS or not.


Regards,

Rico

Correct Answer by Joe Clarke about 8 years 2 months ago

There has recently been an internal discussion about new SPARC chipset support, and this processor along with the US VII were said to be supported. The documentation on Cisco.com has not yet been updated.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
ritsang Sun, 12/07/2008 - 19:59

But I couldn't find the processor SPARC64 VI supported in LMS 3.1's documentation (Installing and Getting Started With CiscoWorks LMS 3.1). Did I miss it somewhere?


Or did you has tried to setup the LMS 3.1 on such processor?


Thanks,

Rico

Correct Answer
Joe Clarke Sun, 12/07/2008 - 22:32

There has recently been an internal discussion about new SPARC chipset support, and this processor along with the US VII were said to be supported. The documentation on Cisco.com has not yet been updated.

Actions

This Discussion